{
  "_id": "L63FH8DBYlCw0JPg",
  "name": "Absinthe",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<div><em>Boire l'infusion des feuilles et des fleurs d'Absinthe est bon pour la digestion, vermifuge et antiseptique.</em></div>\n<div><em>Sous sa forme de liqueur, cette substance prends une couleur verte&nbsp; tout a fait caractéristique. Elle est tres prisée de la haute société car cet alcool rend étonnament perspicace mais à aussi la facheuse tendance à provoqué parfois des hallucinations ...</em></div>\n<hr>\n<p>Après absortion saous forme d'infusion</p>\n<ul>\n<li>Traite un effet d'<strong>Intoxication Alimentaire</strong></li>\n</ul>\n<p>Après absortion saous forme de liqueur</p>\n<ul>\n<li>Obtenez +10 en <strong>Commérage</strong>, <strong>Intelligenceuition</strong>, <strong>Perception</strong>&nbsp;</li>\n<li>Si <strong>Test de Résistance(-10)</strong> raté, vous vous perdez dans une hallucination trés réaliste (que le MJ doit gérer)</li>\n<li><strong>Durée</strong>: 2d10 minutes</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Infusion ou Liqueur</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Absinthe</div>\n<div><strong>Excipient</strong>: Eau, Feuilles, Fleurs Sauvages, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "15",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Absinthe.png",
  "effects": [],
  "_key": "!items!L63FH8DBYlCw0JPg"
}
